@font-face {
font-family: 'norwester';
src: url('../fonts/norwester.otf');  }



/* ==========================================================================
   Global styles
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p, .btn, .navbar-nav a, .form-control, .list-inline, small, #pricing {font-family: 'Ek Mukta', sans-serif;}



p, .lead {
font-family: 'Ek Mukta', sans-serif;     
 }
 
.normie {
font-family: 'Ek Mukta', sans-serif; size: 14px;  
 }

h1 {
  font-size: 54px;
  line-height: 72px;
  letter-spacing: -2px;
  color: #659293;
  font-family: 'norwester', sans-serif;
    text-shadow:1px 1px 1px rgba(0,0,0,0.0);

    text-transform:none;

}

h2 {
  font-size: 33px;
  line-height: 44px;
  letter-spacing: 4px;
  color: #677077;     font-family: 'Montserrat', sans-serif;
text-transform:uppercase;

}

h3 {
  font-size: 22px;
  line-height: 33px;
  letter-spacing: 2px;
  color: #2a2c43;font-family: 'Montserrat', sans-serif;text-transform:uppercase;   text-align:center;


}

h4 {
  font-size: 22px;
  line-height: 33px;
  letter-spacing: 4px;
  color: #f2b632; font-family: 'Ek Mukta', sans-serif; text-transform:uppercase;

}

h5 { font-size: 18px; }

h6 {font-size: 16px; }

h7 {
  font-size: 22px;
  line-height: 44px;
  letter-spacing: 4px;
  color: #677077;     font-family: 'Montserrat', sans-serif;
text-transform:uppercase;

}

.lead {
  font-size: 28px;
  line-height: 40px;
  color: #2c3334;
  font-weight: 400;
  text-transform:none;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);

    font-family: 'Jura', sans-serif;

}


p {
  font-size: 17px;
  line-height: 22px;
  color: #929496;
  font-weight: 400;
  font-family: 'Ek Mukta', sans-serif;
}

.infosec { font-family: 'Ek Mukta', sans-serif; }

.infosec a { color: #326de4; }

.infosec a:hover, a:focus {
  text-decoration: none;
  color: #f2b632;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}


/*------------------Utilities---------------------*/
a {
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  color: #f2b632;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -10%;
}

::selection {
	background: #231f20; /* Safari */
	color: #FFFFFF;
}
::-moz-selection {
	background: #231f20; /* Firefox */
	color: #FFFFFF;
}


/*------------------Buttons---------------------*/

.mainbtn { position: absolute;
bottom: 7%; left: 3%;}

.arcbtn { position: absolute;
bottom: 20%; left: 3%;}

.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline: none;
  font-family: 'Montserrat', sans-serif;
}

.btn {
  text-transform: uppercase;
  border-radius: 4px;
  border: none;
    font-family: 'Montserrat', sans-serif;

}

.inputemail {
	margin: 11px 0 0 0;
	width: 222px !important;
  font-size: 13px;
  line-height: 22px;
  padding: 8px 11px;
  letter-spacing: 1px; font-family: 'Ek Mukta', sans-serif;}


.btn-lg {
  font-size: 13px;
  line-height: 1.33;
  padding: 22px 30px;
  font-weight: 400;
  letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;

}

.btn-sm {
	margin-top: 11px;
  font-size: 11px;
  line-height: 1.33;
  padding: 10px 18px;
  font-weight: 400;
    font-family: 'Montserrat', sans-serif;
		background-color:#f2b632;
	color: #fff;

}

.btn-sm:hover {
	margin-top: 11px;
  font-size: 11px;
  line-height: 1.33;
  padding: 10px 18px;
  font-weight: 400;
    font-family: 'Montserrat', sans-serif;
	background-color:#d09c2a;
	color: #FFF;

}

.btn-wide {
  width: 100%;
  font-size: 13px;
  line-height: 1.33;
  padding: 18px 28px;
  font-weight: 400;
  letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
}

.btn-primary {
  background-color:#2bde73;
  color: #000000;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #7482c7;
  color: #000000;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.btn-secondary {
  background-color: #438dc5;
  color: #000000;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
  background-color: #292b3d;
  color: #ffffff;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.btn-arc {
  background-color:#2bde73;
  color: #000000;
}

.btn-arc:hover, .btn-arc:focus, .btn-arc:active, .btn-arc.active {
  background-color: #292b3d;
  color: #ffffff;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.paypalbutton { text-transform:uppercase; font: 400 16px 'Montserrat', sans-serif; display: inline-block; margin-top: 11px; min-width: 166px; height:38px;
text-align: center; background:#495768; color: #efefef; padding: 0 13px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.paypalbutton:hover{ background:#2e3c4e; color:#ffffff;}

.paypalselectbutton { text-transform:uppercase; font: 400 16px 'Montserrat', sans-serif; display: inline-block; margin-top: 11px; min-width: 166px;  height:38px;
text-align: center; background:#61748a; color: #efefef; padding: 0 13px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

.paypalselectbutton:hover{ background:#495768; color:#ffffff;}





/*-----------------Margins------------------*/
.margin-0 {
    margin-bottom: 0 !important;
}
.margin-5 {
    margin-bottom: 5 !important;
}
.margin-10 {
    margin-bottom: 10px !important;
}
.margin-15 {
    margin-bottom: 15px !important;
}
.margin-20 {
    margin-bottom: 20px !important;
}
.margin-30 {
    margin-bottom: 30px !important;
}
.margin-40 {
    margin-bottom: 40px !important;
}
.margin-50 {
    margin-bottom: 50px !important;
}
.margin-60 {
    margin-bottom: 60px !important;
}
.margin-70 {
    margin-bottom: 70px !important;
}
.margin-80 {
    margin-bottom: 80px !important;
}
.margin-90 {
    margin-bottom: 90px !important;
}
.margin-100 {
    margin-bottom: 100px !important;
}


/*-----------------Colors------------------*/

.black {
  color: #231f20;
}

.blue {
  color: #677077;
}

.white {
  color: #ffffff;
}

.black-bg {
  background: #231f20;
}

.blue-bg {
  background: #677077;
}

.white-bg {
  background: #ffffff;
}

.purple-bg {
	background: #2e284f;
}



/* ==========================================================================
   Nav Styles
   ========================================================================== */

.navbar {
    border: 0px solid rgba(0, 0, 0, 0);
    background: #677077;
    margin: auto;
    min-height: 60px;
    padding-top: 8px;
    position: fixed;
    top: -60px;
    transition: top 0.4s ease 0s;
}

.navbar.open {
    top: 0;
}

.navbar-inverse .navbar-nav > li > a, .navbar-nav a {
    font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #f2b632;
    opacity: 1.0;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

.logo img {
	margin-top: 9px;
	width: 288px;
	height:inherit;
}



/* ==========================================================================
   Main styles
   ========================================================================== */
header {
  background: url(../img/crunch-KS-pan.jpg) no-repeat left center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.header-info {
  position: absolute;
  top: -1%;
  width: 100%;
  left: 3%;
  padding-right: 3%;
}

.signin {
  padding-top: 9px;
}


.mouse-icon {
    border: 2px solid #fff;
    border-radius: 16px;
    display: block;
    height: 50px;
    margin: -100px auto 50px;
    position: relative;
    width: 30px;
    z-index: 10;
}
.mouse-icon .scroll {
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-name: scrolling;
    animation-play-state: running;
    animation-timing-function: linear;
}
.mouse-icon .scroll {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    height: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 4px;
    width: 4px;
}
@keyframes scrolling {
	
0% {
    opacity: 0;
    top: 5px;
}
30% {
    opacity: 1;
    top: 10px;
}
100% {
    opacity: 0;
    top: 25px;
}
}

.pad-xl {
	padding: 200px 0px;
}

.pad-lg {
	padding: 160px 0px;
}

.pad-sm {
	padding: 66px 0px 33px 0px;
}

.pad-xs {
	padding: 33px 0px;
}

.ourteam { font-family: 'Ek Mukta', sans-serif; font-size:14px;
  color: #666666;
}

#be-the-first {
  background: url(../img/newcrunch.jpg) #231f20 no-repeat top right fixed;
  font-family: 'Ek Mukta', sans-serif;font-size:16px;
  color: #b5b5b7;
  min-height: 300px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.narrative { width: 55%; margin: 0 15px 0 15px;}
.narrpic {text-align:center;}
.narrpic img { width: 100%; height:auto; }

hr.line {
	width: 100%;
	border: 2px solid;
}

.purple {
	border-color: #2e284f;
	color: #2e284f;
}

.blue {
	border-color: #677077;
	color: #677077
}

.yellow {
	border-color: #f2b632;
	color: #f2b632;
}

.iphone {
    position: relative;
    height: 700px;
	max-height: 700px;
}

.iphone img {
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
	
	
}


#invite {
  background: #f2f2f2;
}

#socialm {
  background: #f2f2f2;
}

.fa-envelope-o {
  color: #4ec3cd;
  font-size: 22px;
  display: block;
  padding-top: 15px;
  width: 60px;
  height: 60px;
  border: 2px solid #4ec3cd;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  margin: auto;
}



.news-container {
  padding: 10px 0px 20px;
  border-bottom: 1px dotted #d9d9d9;
}

.news-img {
  padding-right: 20px;
}

footer {
  background: #2a2c43;
  padding: 40px 0px;
}

.footertext {
  color:b5b5b7; }

.footertext a {
  color:c5ac7a;
  text-decoration:none;
}

.footertext a:hover, a:focus {
  color:f2b632 !important;
  text-decoration:none;
}

.social li a:hover {
  opacity: 0.5;
}



/*---------------Pricing Tables-------------------*/


#pricing {
  background: #677077;
}

.pricing-container {
  padding-left: 0px;
  padding-right: 0px;
}

.pricing-table {
  margin-bottom: 50px;
  margin-top: 0px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.pricing-table.active {
  box-shadow: 0px 0px 12px rgba(41,46,50,0.6); 
  position: relative;
  margin: auto;
  z-index: 200;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.pricing-table:hover {
  margin-top: -10px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.pricing-table li {
  padding-left: 20px;
  padding-right: 20px;
}

.headline {
  background: #231f20;
  color: #FFFFFF;
  padding: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}


.left-col-listing {
	margin-top: -11px;
	position: relative;
	float:left;
	left:5%;
	width: 44%;
	text-align:center;
	font-size: 17px;
	color: #111111;
	}
	
	.right-col-listing {
	margin-top: -11px;
	text-align:center;
	position: absolute;
	width: 44%;
	left: 53%;
	font-size: 17px;
	color: #111111;
	}
	
	.left-col-listing img {
	
	width: 100%;
	height:auto;
	padding-top:11px; }
	
	.right-col-listing img {
	
	width: 100%;
	height:auto;
	padding-top:11px; }
	
	#main-info4 {
	overflow:scroll;
	text-align: center;
}





.price1 {
    background-image: url(../img/pricing-easywriter.png) !important;
	background-position: right top;
	background-repeat:no-repeat;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: bold;
    padding: 20px;
	height: 122px;


}


.price2 {
    background-image: url(../img/pricing-homebrew.png) !important;
	background-position: left top;
	background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: bold;
    padding: 20px;
	height: 122px;
}


.price3 {
    background-image: url(../img/pricing-hhd.png) !important;
	background-position: right top;
	background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: bold;
    padding: 20px;
	height: 122px;

}


.price small {
  font-weight: 300;
  color: #929496;
}

.info {
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 300;
  font-size: 16px;
  color: #929496;
  background: #ffffff;
}

.features {
  color: #231f20;
  font-weight: bold;
  padding-top: 13px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #E8EAEA;
  background: #ffffff
}

.features a {
  color: #677077;
  text-decoration:underline;
}

.features a:hover {
  color: #000000;
  text-decoration:none;
}

.features.first {
  border-top: 1px dotted #E8EAEA;
}

.features.last {
  padding-top: 17px;
  padding-bottom: 20px;
}

.features.last a {
	color: #677077;
	font-size: 14px;
	letter-spacing: 1px;
}

.pricing-container .btn {
    border-radius: 0;
}




/* ==========================================================================
   Form styles
   ========================================================================== */
.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #929496;
    display: block;
    font-size: 15px;
    height: 60px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-control::-moz-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-webkit-placeholder, .form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}


/* ==========================================================================
   Ecommerce
   ========================================================================== */
   
.addtocart { 
font-size: 16px;   	
font-weight: 400;
  letter-spacing: 0px;
    font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
display: inline-block; 
float: center;
text-align: center; 
background:#d8d8d9; color:#333333; border:0px solid #333333; padding: 8px 13px 8px 13px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 3px;
margin-bottom: 13px;}

.addtocart:hover{ 
background:#f2b632; color:#000000;}

.button2  { width: 100%; font-size: 14px; display: inline-block; margin-right: 5px; margin-left: 5px; margin-bottom: 11px;

text-align: center; background:#e3e3e5; border:0px solid #659393; color: #677077; padding: 5px 8px 5px 8px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.button2:hover, .button2 a:hover { background:#f2b632; color:#2b2d44;}
.button2:focus, .button2 a:focus{ background:#f2b632; color:#2b2d44;}
.button2:visited .button2 a:visited{ background:#f2b632; color:#2b2d44;}

.justify {text-align:justify;}


/* ==========================================================================
   Mobile styles
   ========================================================================== */
   /* mobile only */
   
   @media (max-width: 422px) { 
   
   header {
  background: url(../img/crunch-KS-mobile.jpg) no-repeat left center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
   
   #be-the-first { 
  
  background: url(../img/newcrunchdark.jpg) #231f20 no-repeat top right fixed;
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  
  .narrative { width: 73%; margin: 0 15px 0 15px;}

   
   .btn-lg {
  font-size: 12.5px;
  line-height: 1.33;
  padding: 18px 24px;
  letter-spacing: 0px;
}


.btn-wide {
  width: 100%;
  font-size: 12.5px;
  line-height: 1.33;
  padding: 16px 13px;
  letter-spacing: 0px;
}
   
   .logo { margin-left:15px; }
   .logo img{ padding-top:4px; width: 66%; height:inherit;}
   
   .navbar { padding-top: 5px; }
   
    .left-col-listing {
	position: relative;
	left:0;
	width: 100%;
	text-align:center;
	font-size: 17px;
	color: #111111;
	}
	
	.right-col-listing {
	position: relative;
	left:0;
	width: 100%;
	font-size: 17px;
	color: #111111;

	}

   
     h1 {
  font-size: 42px;
  line-height: 46px;
}

 h2 {
  font-size: 24px;
  line-height: 28px;
}

h3 {
  font-size: 18px;
  line-height: 22px;
 text-align:left;

}



footer { padding: 22px 11px; }

.lead {font-size: 22px; line-height: 26px; }




   }

/* Landscape phones and down */

   @media (min-width: 423px) and (max-width: 480px) { 
   
   header {
  background: url(../img/crunch-KS-mobile.jpg) no-repeat left center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}



.btn-wide {
  width: 100%;
  font-size: 12.5px;
  line-height: 1.33;
  padding: 16px 13px;
  letter-spacing: 0px;
}

#be-the-first { 
  
  background: url(../img/newcrunchdark.jpg) #231f20 no-repeat top right fixed; 
   -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  
    .narrative { width: 68%; margin: 0 15px 0 15px;}

  
     .navbar { padding-top: 5px; }

  
   h1 {
  font-size: 42px;
  line-height: 46px;
}

 h2 {
  font-size: 24px;
  line-height: 28px;
}

h3 {
  font-size: 18px;
  line-height: 22px;
    text-align:left;

}

.lead {font-size: 22px; line-height: 26px; }


.logo { margin-left:15px; }
.logo img{ width:66%; height:auto; padding-top:5px;}

.left-col-listing {
	position: relative;
	left:0;
	width: 100%;
	text-align:center;
	font-size: 17px;
	color: #111111;
	}
	
	.right-col-listing {
	position: relative;
	left:0;
	width: 100%;
	font-size: 17px;
	color: #111111;

	}

footer { padding: 22px 11px; }

}


/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 800px) { 

header {
  background: url(../img/crunch-KS-mobile.jpg) no-repeat left center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
 

#be-the-first { 
  
  background: url(../img/newcrunchdark.jpg) #231f20 no-repeat top right fixed; 
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }
  
    .narrative { width: 62%; margin: 0 15px 0 15px;}


   .navbar { padding-top: 5px; }
   
      .logo img{ padding-top:5px; }
	  
	  .left-col-listing {
	position: relative;
	left:0;
	width: 100%;
	text-align:center;
	font-size: 17px;
	color: #111111;
	}
	
	.right-col-listing {
	position: relative;
	left:0;
	width: 100%;
	font-size: 17px;
	color: #111111;

	}


  
h1 {
  font-size: 48px;
  line-height: 50px;
}

h3 {
  font-size: 18px;
  line-height: 22px;
    text-align:left;

}

.lead {font-size: 24px; line-height: 28px; }

.logo { margin-left:15px; }

footer { padding: 22px 11px; }

.button2  { width: 100%; max-width: 255px; margin-right: 0px; margin-left: 0px; margin-bottom: 11px; }

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 801px) and (max-width: 1030px) {
	
	header {
  background: url(../img/crunch-KS-mobile.jpg) no-repeat left center;
  width: 100%;
  padding: 20px 10px 60px 10px;
  height: 100vh;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#be-the-first { 
  }
  
      .narrative { width: 54%; margin: 0 15px 0 15px;}

  
  h1 {
  font-size: 48px;
  line-height: 60px;
}

.lead {font-size: 24px; line-height: 28px; }

h3 {
  font-size: 16px;
  line-height: 20px;
  text-align:center;
}
  
}



/* Desktops and laptops ----------- */
@media (min-width: 1031px) and (max-width: 1199px) {

}
     


/* Large screens ----------- */
@media (min-width: 1200px) and (max-width: 3000px) {

}   





